#fw-section-links-list-b78bff1d-3975-4562-b634-8b17e500afa0 {
--font-heading-scale: 1.28;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-49f7f725-230e-4493-84b0-835b0f4c796f {
--color-primary: #0f1511;
--color-primary-rgb: 15, 21, 17;
--color-background: #0f1511;
--color-background-rgb: 15, 21, 17;
--color-on-background: #dfdbc9;
--color-on-background-rgb: 223, 219, 201;
--color-on-primary: #dfdbc9;
--color-on-primary-rgb: 223, 219, 201;
--color-product-image-background: #dfdbc9;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0f1511;
--primary-btn-text: #dfdbc9;
--primary-btn-border-color: #dfdbc9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dfdbc9;
--secondary-btn-border-color: #dfdbc9;

}

#fw-section-rich-text-733d2d85-9e9a-4d5b-b86e-5180ebe946e4 {
--font-heading-scale: 1.74;
--font-body-scale: 1.22;
}
#fw-section-links-list-3ce0f069-4e88-40f7-a41e-10fe4f453cdd {
--font-heading-scale: 0.89;
--font-body-scale: 1.07;
}

#fw-section-rich-text-7eaa6ce4-5450-43b2-9a07-3a7f91599d58 {
--font-heading-scale: 1.59;
--font-body-scale: 1.21;
}
#fw-section-rich-text-7eaa6ce4-5450-43b2-9a07-3a7f91599d58 {
--color-primary: #dfdbc9;
--color-primary-rgb: 223, 219, 201;
--color-background: #0f1511;
--color-background-rgb: 15, 21, 17;
--color-on-background: #dfdbc9;
--color-on-background-rgb: 223, 219, 201;
--color-on-primary: #303030;
--color-on-primary-rgb: 48, 48, 48;
--color-product-image-background: #dfdbc9;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dfdbc9;
--primary-btn-text: #303030;
--primary-btn-border-color: #dfdbc9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dfdbc9;
--secondary-btn-border-color: #dfdbc9;

}
#fw-section-image-568ace5c-4f5f-43c1-b267-b96385c136e1 {
--color-primary: #dfdbc9;
--color-primary-rgb: 223, 219, 201;
--color-background: #0f1511;
--color-background-rgb: 15, 21, 17;
--color-on-background: #dfdbc9;
--color-on-background-rgb: 223, 219, 201;
--color-on-primary: #303030;
--color-on-primary-rgb: 48, 48, 48;
--color-product-image-background: #dfdbc9;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dfdbc9;
--primary-btn-text: #303030;
--primary-btn-border-color: #dfdbc9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dfdbc9;
--secondary-btn-border-color: #dfdbc9;

}
#fw-section-links-list-750c9b34-4c44-46ad-a9d0-64ba70812ba1 {
--color-primary: #dfdbc9;
--color-primary-rgb: 223, 219, 201;
--color-background: #0f1511;
--color-background-rgb: 15, 21, 17;
--color-on-background: #dfdbc9;
--color-on-background-rgb: 223, 219, 201;
--color-on-primary: #0f1511;
--color-on-primary-rgb: 15, 21, 17;
--color-product-image-background: #dfdbc9;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dfdbc9;
--primary-btn-text: #0f1511;
--primary-btn-border-color: #dfdbc9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dfdbc9;
--secondary-btn-border-color: #dfdbc9;

}
#fw-section-rich-text-348b3815-8b44-4cc0-a041-7d1e893a4b6f {
--font-heading-scale: 1.49;
--font-body-scale: 1.2;
}
#fw-section-rich-text-348b3815-8b44-4cc0-a041-7d1e893a4b6f {
--color-primary: #dfdbc9;
--color-primary-rgb: 223, 219, 201;
--color-background: #0f1511;
--color-background-rgb: 15, 21, 17;
--color-on-background: #dfdbc9;
--color-on-background-rgb: 223, 219, 201;
--color-on-primary: #303030;
--color-on-primary-rgb: 48, 48, 48;
--color-product-image-background: #dfdbc9;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dfdbc9;
--primary-btn-text: #303030;
--primary-btn-border-color: #dfdbc9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dfdbc9;
--secondary-btn-border-color: #dfdbc9;

}
#fw-section-text-carousel-e40af5da-d63a-4322-a312-7d63985b7c1a {
--font-heading-scale: 0.93;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-e40af5da-d63a-4322-a312-7d63985b7c1a {
--color-primary: #0f1511;
--color-primary-rgb: 15, 21, 17;
--color-background: #0f1511;
--color-background-rgb: 15, 21, 17;
--color-on-background: #dfdbc9;
--color-on-background-rgb: 223, 219, 201;
--color-on-primary: #dfdbc9;
--color-on-primary-rgb: 223, 219, 201;
--color-product-image-background: #dfdbc9;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0f1511;
--primary-btn-text: #dfdbc9;
--primary-btn-border-color: #dfdbc9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dfdbc9;
--secondary-btn-border-color: #dfdbc9;

}
#fw-section-image-a0c33d86-554b-4a32-bbed-52472cf18d55 {
--color-primary: #dfdbc9;
--color-primary-rgb: 223, 219, 201;
--color-background: #0f1511;
--color-background-rgb: 15, 21, 17;
--color-on-background: #dfdbc9;
--color-on-background-rgb: 223, 219, 201;
--color-on-primary: #303030;
--color-on-primary-rgb: 48, 48, 48;
--color-product-image-background: #dfdbc9;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dfdbc9;
--primary-btn-text: #303030;
--primary-btn-border-color: #dfdbc9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dfdbc9;
--secondary-btn-border-color: #dfdbc9;

}
#fw-section-rich-text-b847f1ba-d27d-44bb-b3cf-1c03190d2202 {
--font-heading-scale: 1.45;
--font-body-scale: 1.0;
}






#fw-section-text-carousel-3608202f-d5f9-4c58-bbec-f04b44cff104 {
--color-primary: #0f1511;
--color-primary-rgb: 15, 21, 17;
--color-background: #0f1511;
--color-background-rgb: 15, 21, 17;
--color-on-background: #dfdbc9;
--color-on-background-rgb: 223, 219, 201;
--color-on-primary: #dfdbc9;
--color-on-primary-rgb: 223, 219, 201;
--color-product-image-background: #dfdbc9;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0f1511;
--primary-btn-text: #dfdbc9;
--primary-btn-border-color: #dfdbc9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dfdbc9;
--secondary-btn-border-color: #dfdbc9;

}

#fw-section-rich-text-bfb6b70d-fc5d-4683-916a-32cbb89211c8 {
--font-heading-scale: 2.0;
--font-body-scale: 1.26;
}


#fw-section-hero-f0c94ffd-a87c-427d-9ca8-30383c4ec51e {
--font-heading-scale: 0.99;
--font-body-scale: 1.0;
}













#fw-section-text-carousel-ffd628aa-a900-4f14-ae78-cf339779f22c {
--font-heading-scale: 0.7;
--font-body-scale: 1.94;
}
#fw-section-text-carousel-ffd628aa-a900-4f14-ae78-cf339779f22c {
--color-primary: #0f1511;
--color-primary-rgb: 15, 21, 17;
--color-background: #303030;
--color-background-rgb: 48, 48, 48;
--color-on-background: #dfdbc9;
--color-on-background-rgb: 223, 219, 201;
--color-on-primary: #dfdbc9;
--color-on-primary-rgb: 223, 219, 201;
--color-product-image-background: #dfdbc9;
--color-background-brightness: 48;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0f1511;
--primary-btn-text: #dfdbc9;
--primary-btn-border-color: #dfdbc9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dfdbc9;
--secondary-btn-border-color: #dfdbc9;

}

#fw-section-announcement-bar-b2c2a14d-d196-400a-abbf-b76e579ea955 {
--font-heading-scale: 0.7;
--font-body-scale: 1.33;
}
#fw-section-announcement-bar-b2c2a14d-d196-400a-abbf-b76e579ea955 {
--color-primary: #0f1511;
--color-primary-rgb: 15, 21, 17;
--color-background: #0f1511;
--color-background-rgb: 15, 21, 17;
--color-on-background: #dfdbc9;
--color-on-background-rgb: 223, 219, 201;
--color-on-primary: #dfdbc9;
--color-on-primary-rgb: 223, 219, 201;
--color-product-image-background: #dfdbc9;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0f1511;
--primary-btn-text: #dfdbc9;
--primary-btn-border-color: #dfdbc9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dfdbc9;
--secondary-btn-border-color: #dfdbc9;

}